Bug 585659 - unable to handle kernel paging request at 6b6b6b6b
unable to handle kernel paging request at 6b6b6b6b
Status: CLOSED DUPLICATE of bug 577968
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-25 09:05 EDT by Doug Fordham
Modified: 2010-08-06 16:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-06 16:15:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Fordham 2010-04-25 09:05:32 EDT
Description of Problem: Kernel crashes when system is inactive/idle for an unspecified amount of time. Kernel crash requires a reboot to restore full functionality.

Kernel 2.6.34-0.38.rc5.git0.fc14.i686.PAE
Virtual Platform -- Vmware Fusion Mac OSX

How reproducible:


Steps to Reproduce:
1. Allow system to remain inactive for a random length of time.
2. Screensaver is activated

Actual results: BUG: unable to handle kernel paging request at 6b6b6b8b


Expected results: no BUG

Backtrace Provided:

BUG: unable to handle kernel paging request at 6b6b6b6b
IP: [<c05c189b>] cfq_free_io_context+0x13/0x2b
*pdpt = 0000000000c33001 *pde = 0000000000000000 
Oops: 0000 [#3] SMP 
last sysfs file: /sys/devices/pci0000:00/0000:00:11.0/0000:02:00.0/usb2/devnum
Modules linked in: fuse lp sunrpc ip6t_REJECT nf_conntrack_ipv6 ip6table_filter ip6_tables ipv6 uinput snd_ens1371 gameport snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm pcnet32 ppdev parport_pc parport snd_timer mii snd soundcore snd_page_alloc i2c_piix4 i2c_core mptspi mptscsih mptbase scsi_transport_spi [last unloaded: scsi_wait_scan]
Pid: 31844, comm: gzip Tainted: G      D    2.6.34-0.38.rc5.git0.fc14.i686.PAE #1 440BX Desktop Reference Platform/VMware Virtual Platform
EIP: 0060:[<c05c189b>] EFLAGS: 00010202 CPU: 0
EIP is at cfq_free_io_context+0x13/0x2b
EAX: 00000286 EBX: 6b6b6b6b ECX: 00000286 EDX: 0cbf1387
ESI: f1382000 EDI: d05f2f9c EBP: eecc1f30 ESP: eecc1f28
DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
Process gzip (pid: 31844, ti=eecc0000 task=d05f2b40 task.ti=eecc0000)
Stack:
f1382000 d05f2b40 eecc1f3c c05bb0dc f1382000 eecc1f50 c05bb1b1 d05f2b40
 00000012 00000000 eecc1f8c c0445df2 eecc1f74 d05f2d68 d05f2d68 d05f2b38
 00000001 f70e8000 00000000 eecc1f74 eecc1f74 eecc1fb4 eefe3080 d05f2b40
Call Trace:
[<c05bb0dc>] ? put_io_context+0x52/0x7c
[<c05bb1b1>] ? exit_io_context+0x7f/0x8a
[<c0445df2>] ? do_exit+0x652/0x681
[<c0445e88>] ? do_group_exit+0x67/0x8a
[<c0445ec3>] ? sys_exit_group+0x18/0x1c
[<c0408bdf>] ? sysenter_do_call+0x12/0x38
Code: e8 be d1 20 00 8d 43 3c ba b3 18 5c c0 e8 0f 22 ed ff 5b 5b 5e 5f 5d c3 55 89 e5 56 53 0f 1f 44 00 00 8b 58 48 89 c6 85 db 74 14 <8b> 03 0f 18 00 90 8d 53 d4 89 f0 e8 76 ff ff ff 8b 1b eb e8 5b 
EIP: [<c05c189b>] cfq_free_io_context+0x13/0x2b SS:ESP 0068:eecc1f28
CR2: 000000006b6b6b6b
Comment 1 Bug Zapper 2010-07-30 07:28:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chuck Ebbert 2010-08-05 18:53:59 EDT
Is this still a problem? I believe there were some cfq bugs fixed.
Comment 3 Doug Fordham 2010-08-05 21:44:57 EDT
(In reply to comment #2)
> Is this still a problem? I believe there were some cfq bugs fixed.    

I haven't had the opportunity to run the latest update on the VM to test. Will get to it this weekend.
Comment 4 Chuck Ebbert 2010-08-06 16:15:34 EDT

*** This bug has been marked as a duplicate of bug 577968 ***

Note You need to log in before you can comment on or make changes to this bug.